#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.5
visibility:           public
id:                   pointed-5.0.5-BL0fbrt1mQW2dMEqaG2yAb
key:                  pointed-5.0.5-BL0fbrt1mQW2dMEqaG2yAb
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  02b8f794aab554afb428090b8f08270d
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pointed-5.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pointed-5.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.5-BL0fbrt1mQW2dMEqaG2yAb
depends:
    base-4.16.4.0 comonad-5.0.8-1Jw0cySHWTX5iwErc1G30B
    containers-0.6.5.1
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    kan-extensions-5.2.6-JOAFojy7RipAGAPlyeif9j
    semigroupoids-5.3.7-BpiOw3WiZkODZTOq2Gwk18 stm-2.5.0.2
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

